| Tag WaveletTree Fibres Tag to select a specific fibre (e.g. table, object, ...) of a WaveletTree. Include Headers seqan/index.h Remarks These tags can be used to get Fibres of a WaveletTree. Metafunctions
Fibre | Type of a specific container member (fibre).
Functions
getFibre | Returns a specific fibre of a dictionary.
Tags
FibreBitStrings | The string set containing a bit string for each node.
FibreTreeStructure | The wavelet tree structure of the wavelet tree.
See Also getFibre, Fibre SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00